/* RESET CSS START */
/*html, body, div, span, applet, object, iframe,*/
/*h1, h2, h3, h4, h5, h6, p, blockquote, pre,*/
/*a, abbr, acronym, address, big, cite, code,*/
/*del, dfn, em, img, ins, kbd, q, s, samp,*/
/*small, strike, strong, sub, sup, tt, var,*/
/*b, u, i, center,*/
/*dl, dt, dd, ol, ul, li,*/
/*fieldset, form, label, legend,*/
/*table, caption, tbody, tfoot, thead, tr, th, td,*/
/*article, aside, canvas, details, embed,*/
/*figure, figcaption, footer, header, hgroup,*/
/*menu, nav, output, ruby, section, summary,*/
/*time, mark, audio, video {*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*border: 0;*/
    /*font-size: 100%;*/
    /*font: inherit;*/
    /*vertical-align: baseline;*/
/*}*/

/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure,*/
/*footer, header, hgroup, menu, nav, section {*/
    /*display: block;*/
/*}*/

/*body {*/
    /*line-height: 1;*/
/*}*/

/*blockquote, q {*/
    /*quotes: none;*/
/*}*/

/*blockquote:before, blockquote:after,*/
/*q:before, q:after {*/
    /*content: '';*/
    /*content: none;*/
/*}*/

/*table {*/
    /*border-spacing: 0;*/
/*}*/

/*.clear {*/
    /*clear: both;*/
/*}*/

/*table, tbody, tfoot, thead, tr, th, td {*/
    /*vertical-align: top;*/
/*}*/

/*   RESET CSS END */

@font-face {
    font-family: 'Proxima';
    src: url(fonts/proximanova-regular-webfont.eot?1307578394);
    src: url('fonts/proximanova-regular-webfont.eot?iefix') format('eot'), url(fonts/proximanova-regular-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-regular-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-regular-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-style: italic;
    src: url(fonts/proximanova-regitalic-webfont.eot?1307578394);
    src: url('fonts/proximanova-regitalic-webfont.eot?iefix') format('eot'), url(fonts/proximanova-regitalic-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-regitalic-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-regitalic-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-weight: 300;
    src: url(fonts/proximanova-light-webfont.eot?1307578394);
    src: url('fonts/proximanova-light-webfont.eot?iefix') format('eot'), url(fonts/proximanova-light-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-light-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-light-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-weight: 600;
    src: url(fonts/proximanova-semibold-webfont.eot?1307578394);
    src: url('fonts/proximanova-semibold-webfont.eot?iefix') format('eot'), url(fonts/proximanova-semibold-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-semibold-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-semibold-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-weight: 600;
    font-style: italic;
    src: url(fonts/proximanova-semibolditalic-webfont.eot?1307578394);
    src: url('fonts/proximanova-semibolditalic-webfont.eot?iefix') format('eot'), url(fonts/proximanova-semibolditalic-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-semibolditalic-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-semibolditalic-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-weight: bold;
    src: url(fonts/proximanova-bold-webfont.eot?1307578394);
    src: url('fonts/proximanova-bold-webfont.eot?iefix') format('eot'), url(fonts/proximanova-bold-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-bold-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-bold-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-weight: bold;
    font-style: italic;
    src: url(fonts/proximanova-boldit-webfont.eot?1307578394);
    src: url('fonts/proximanova-boldit-webfont.eot?iefix') format('eot'), url(fonts/proximanova-boldit-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-boldit-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-boldit-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'Proxima';
    font-weight: 900;
    src: url(fonts/proximanova-extrabold-webfont.eot?1307578394);
    src: url('fonts/proximanova-extrabold-webfont.eot?iefix') format('eot'), url(fonts/proximanova-extrabold-webfont.woff?1307578394) format('woff'), url(fonts/proximanova-extrabold-webfont.ttf?1307578394) format('truetype'), url('fonts/proximanova-extrabold-webfont.svg#webfont2rpW2ohz') format('svg')
}

@font-face {
    font-family: 'fontello';
    src: url('fonts/fontello.eot?26085320');
    src: url('fonts/fontello.eot?26085320#iefix') format('embedded-opentype'),
    url('fonts/fontello.woff?26085320') format('woff'),
    url('fonts/fontello.ttf?26085320') format('truetype'),
    url('fonts/fontello.svg?26085320#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fontello1';
    src: url('fonts/fontello1.eot?90778277');
    src: url('fonts/fontello1.eot?90778277#iefix') format('embedded-opentype'),
    url('fonts/fontello1.woff?90778277') format('woff'),
    url('fonts/fontello1.ttf?90778277') format('truetype'),
    url('fonts/fontello1.svg?90778277#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Proxima", "Helvetica", Arial sans-serif;
    /*    -webkit-font-smoothing:antialiased;
        -webkit-text-stroke: 0.2px;
        -moz-osx-font-smoothing: grayscale;*/
    line-height: 1.4em;
    letter-spacing: normal;
    color: #000000;
    font-size: 14px;
}

.errorMessage, .flashmessage{
    color:#F00;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    /*speak: none;*/

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-facebook:before {
    content: '\e800';
}

.icon-twitter:before {
    content: '\e801';
}

.icon-gplus:before {
    content: '\e802';
}

.icon-linkedin:before {
    content: '\e803';
}

ul, ol {
    margin: 0;
    text-decoration: none;
}

p {
    margin-top: 0;
}

h1, h2, h3, h4, h5 {
    margin-top: 0 !important;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none !important;
    outline: none !important;
}

h3{
    font-size: 28px;
    padding-bottom: 15px;
}


h4{
    font-size: 24px;
}


h5{
    font-size: 20px;
}



.common-btn-yellow {
    font-size: 13px;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    padding: 8px 18px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    background: #c38b34;
}

.common-btn-blue {
    font-size: 13px;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    padding: 8px 18px;
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
    background: #5dc1c1;
}

.common-btn-yellow:hover, .common-btn-blue:hover, .common-btn-yellow:focus, .common-btn-blue:focus {
    color: #fff;
}

.common-section {
    padding: 38px 0;
}

.mar-bot20 {
    margin-bottom: 20px;
}

.black-bg {
    background: #181818;
}

.menu-btn {
    display: inline-block;
    width: auto;
    margin: 6px 15px;
}

.navbar-header  .small_logo{
    width:80%;
    max-width:200px;
}


.close-btn {
    height: 36px;
    position: absolute;
    right: 16px;
    top: 13px;
    width: 35px;
}

.btn:active, .btn:focus, .btn:active:focus {
    outline: none;
}

.owl-buttons {
    display: none;
}

.owl-theme .owl-controls {
    bottom: 6px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #2C2B2B;
}

.logo, .logo:hover {
    background: #fff; !important;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
}

.logo img{
    width:200px;
}


.header-top {
    height: 40px;
    background: #f2f2f2;
}

.header-top .link-cont {
    float: right;
    padding-top: 10px;
    font-weight: 300;
}

.header-top .link-cont a, .header-top .link-cont span {
    display: inline-block;
    margin-right: 15px;
}

.header-top .link-cont a {
    text-decoration: none;
    outline: none;
    color: #888888;
}

.header-top .link-cont span {
    color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #d29a43;
    padding: 2px;
}

.navbar.header-bottom {
    margin-bottom: 0px;
    background: #FFFEFF;
}

.header-bottom .navbar-right{
margin-top: 10px;
}

.header-bottom .navbar-right li a, .header-bottom .navbar-right li a:focus {
    padding: 15px 15px 15px 15px;
    /*font-weight: bold;*/
    color: #171717;
    outline: none;
    position: relative;
}

.header-bottom .navbar-right li a:hover{
    background: #FFFFFF;
    color: #d29a43;
}

.header-bottom .navbar-right li a:hover:before{
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: 0px;
    background: #D29A43;
    left: 0;
}

.header-bottom .navbar-right .active{
    color: #d29a43;
}

.header-bottom .navbar-right .active a{
    color: #d29a43;
}

.header-bottom .navbar-right .active a:before{
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: 0px;
    color: #d29a43;
    background: #D29A43;
    left: 0;
}

.banner-section-cource .cource-left .owl-carousel .item .slider-item {
    height: 500px;
    position: relative;
}

.banner-section-cource .cource-left .owl-carousel .item .slider-item .text-cont {
    position: absolute;
    top: 60%;
    /*right: 0;*/
    margin: auto;
    width: 100%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}


.homesliderbg1 {
    background: url(images/site/slider1.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}

.homesliderbg2 {
    background: url(images/site/slider2.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}

.homesliderbg3 {
    background: url(images/site/slider3.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}


.homesliderbg4 {
    background: url(images/site/slider4.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}

.homesliderbg1 h3 {
    font-size: 32px;
    line-height: 1.4em;
    margin-left: 100px;

    text-shadow: 3px 0px 23px rgba(255, 255, 255, 0.3);
}

.homesliderbg2 h3 {
    /*text-align: center;*/
    font-size: 32px;
    line-height: 1.4em;
    margin-left: 100px;
    color:#ffffff;
    /*padding-top:100px;*/
    text-shadow: 3px 0px 23px rgba(255, 255, 255, 0.3);
}

.homesliderbg3 h3 {
    font-size: 32px;
    line-height: 1.4em;
    margin-left: 100px;
    /*text-align: right;*/
    /*margin-right: 100px;*/
    text-shadow: 3px 0px 23px rgba(255, 255, 255, 0.3);

}


.homesliderbg4 h3 {
    font-size: 32px;
    line-height: 1.4em;
    color:#ffffff;
    margin-left: 100px;
    text-shadow: 3px 0px 23px rgba(255, 255, 255, 0.3);
}




.banner-section-cource .cource-left .owl-carousel .item .slider-item h3{
    font-size: 32px;
    line-height: 1.4em;
}


.banner-section-cource {
    height: auto;
}

.banner-section-cource .row .left-cont-in {
    margin-right: 0;
    padding-right: 0;
}

.banner-section-cource .row .right-cont-in {
    margin-left: 0;
    padding-left: 0;
}

.banner-section-cource .cource-left {
    height: 100%;
    width: 100%;
    float: left;
    /*background: #1DD2AF;*/
}


.banner-section-cource .cource-right {
    height: 500px;
    width: 100%;
    float: right;
}

.banner-section-cource .cource-right .cource-cal {
    position: relative;
    height: 50%;
    width: 100%;
    background: url(images/site/course-cal.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}

.banner-section-cource .cource-right .cource-cal h3 {
    color: #fff;
    font-size:24px;
    line-height: 1.5em;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner-section-cource .cource-right .cource-enq {
    height: 50%;
    width: 100%;
    background: #d29a43;
    position: relative;
}

.banner-section-cource .cource-right .cource-enq .text-cont h3{
    color: #fff;
    font-size:24px;
    line-height: 1.5em;
    text-align: center;
}


.banner-section-cource .cource-right .cource-enq .get-enq h3{
    color: #fff;
    font-size:20px;
    line-height: 1.5em;
    text-align: center;
}

.banner-section-cource .cource-right .cource-enq .text-cont {
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    margin: auto;
    width: 237px;
    color: #fff;
    text-align: center;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner-section-cource .cource-right .cource-enq .text-cont p {
    position: relative;
}

.banner-section-cource .cource-right .cource-enq .text-cont p:before {
    content: url("images/site/quote-ws.png");
    position: absolute;
    top: -7px;
    left: 0;
}

.banner-section-cource .cource-right .cource-enq .text-cont p:after {
    content: url("images/site/quote-we.png");
    position: absolute;
    bottom: -7px;
    right: 0;
}

.banner-section-cource .cource-right .cource-enq .get-enq {
    height: 60px;
    width: 100%;
    position: absolute;
    background: #5dc1c1;
    color: #fff;
    text-align: center;
    bottom: 0;
    padding-top: 11px;
}

.banner-section-cource .cource-right .cource-enq .get-enq a {
    text-decoration: none;
    color: #fff;
    outline: none;
}

.right-aero {
    background: url("images/site/aero.png") no-repeat;
    padding: 1px 11px;
    vertical-align: middle;
    background-position: center;
}

.cource-offered-section {
    position: relative;
}

.cource-offered-section .text-cont {
    width: 362px;
    margin: 0 auto;
    text-align: center;
}

.cource-offered-section .text-cont h3 {
    margin-bottom: 0px;
    color: #bf8225;
}

.cource-offered-section .text-cont p {
    line-height: 28px;
    color: #808080;
    margin-bottom: 0px;
}

.cource-offered-section .all-cource {
    margin-top: 40px;
}

.cource-offered-section .all-cource .cource-item {
    height: 242px;
    background: #f5f5f5;
    padding: 38px 0 0 41px;
}

.cource-offered-section .all-cource .cource-item.yellow-bg {
    background: #c48b34;
    padding: 45px 0 0 41px;
}

.cource-offered-section .all-cource .cource-item h4 {
    margin-top: 16px !important;
    line-height: 1.5em;
    font-size: 18px;
    color: #5f5f5f;
}

.cource-offered-section .all-cource .cource-item.yellow-bg h4 {
    color: #fff;
    line-height: 36px;
}

.cource-offered-section .all-cource .cource-item .icon-bg {
    display: inline-block;
    height: 64px;
    width: 64px;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.cource-offered-section .all-cource .cohovlink:hover .cource-item .icon-bg {
    background-position: center -69px;
}

.licence-bg {
    background: url("images/site/document.png") no-repeat;
}

.certificate-bg {
    background: url("images/site/certificate.png") no-repeat;
}

.abouthomeicon-bg {
    background: url("images/site/abouthomeicon.png") no-repeat;
}


.playhomeicon-bg {
    background: url("images/site/playhomeicon.png") no-repeat;
}


.messagehomeicon-bg {
    background: url("images/site/messagehomeicon.png") no-repeat;
}

.registerhomeincon-bg{
    background: url("images/site/registerhomeincon.png") no-repeat;
}


.badge-bg {
    background: url("images/site/badge.png") no-repeat;
}

.skills-bg {
    background: url("images/site/skills.png") no-repeat;
}


.section-realestate-info {

}

.section-realestate-info .item .slider-item {
    background: #f6f6f6;
    height: 420px;
    position: relative;
}

.section-realestate-info .item .slider-item .text-cont {
    position: absolute;
    width: 90%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    top: 55px;
}

.section-realestate-info .item .slider-item .text-cont h2 {
    color: #c38b34;
    font-size: 38px;
    line-height: 1.4em;
}

.section-realestate-info .item .slider-item .text-cont h4 {
    font-size: 20px;
    line-height: 1.4em;
}

.section-realestate-info .item .slider-item .text-cont p {
    color: #969696;
}


.journybg {
    background: url(images/site/home_journey.png) no-repeat top left #c38b34;
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    /*-webkit-background-position: center center;*/
    /*-moz-background-position: center center;*/
    /*-o-background-position: center center;*/
    /*background-position: center center;*/
}

.section-news {
    /*height: 464px;*/
    position: relative;
    /*padding: 0px;*/
}

.newssection{
    background: #f6f6f6;

}

.section-news .header-cont {
    margin-top: 54px;
    /*width: 210px;*/
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.section-news .header-cont h2 {
    color: #c38b34;
    font-size: 28px;
    line-height: 1.5em;
    padding-top: 15px;
}

.section-news .header-cont h4 {
    font-size: 20px;
    line-height: 1.5em;
}

.abt-text-more{
 margin-left: 60px;
    display: none;
}

.section-news .news-cont {
    max-width: 1200px;
    height: 300px;
    overflow: auto;
    -webkit-box-shadow: inset -1px 22px 24px -39px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: inset -1px 22px 24px -39px rgba(0, 0, 0, 0.49);
    box-shadow: inset -1px 22px 24px -39px rgba(0, 0, 0, 0.49);
}

.section-news .news-cont span {
    vertical-align: middle;
}

.section-news .news-cont .abt-text{
    font-size:18px;
}

.section-news .news-cont .row {
    margin-right: 15px;
    margin-left: 15px;
}

.section-news .news-cont .glyphicon.glyphicon-time {
    font-size: 32px;
    margin-right: 24px;
    vertical-align: middle;
}

.section-news .news-cont .time-txt {
    font-size: 13px;
    color: #c38b34;
    font-size: 23px;
    margin-right: 24px;
    vertical-align: middle;
}

.section-news .news-cont .glyphicon.glyphicon-plus {
    vertical-align: middle;
    background: #c38b34;
    color: #fff;
}

.section-news .news-cont .time-row {
    /*height: 79px;*/
    padding: 21px 0;
    position: relative;
}

.section-news .news-cont .time-row:before {
    content: "";
    height: 1px;
    position: absolute;
    width: 97%;
    background: rgba(150, 150, 150, 0.15);
    bottom: 0;
    right: 0;
}

.section-news .news-cont .time-cont {
    display: inline-block;
    width: auto;
}

.section-sayabtus {
}

.section-sayabtus .owl-carousel .item .slider-item {
    height: 466px;
}

.section-sayabtus .owl-carousel .item .slider-item .header-cont {
    /*width: 204px;*/
    margin: 0 auto;
    text-align: center;
}

.section-sayabtus .owl-carousel .item .slider-item .header-cont h2 {
   color: #c38b34;
    font-size: 28px;
    line-height: 1.5em;
}

.section-sayabtus .owl-carousel .item .slider-item .header-cont h4 {
    font-size: 20px;
    line-height: 1.5em;
}

.section-sayabtus .owl-carousel .item .slider-item .quotes-cont {
    margin-top: 67px;
}

.section-sayabtus .owl-carousel .item .slider-item .quotes-cont p {
    color: #969696;
    position: relative;
    line-height: 27px;
}

.section-sayabtus .owl-carousel .item .slider-item .quotes-cont p:before {
    position: absolute;
    content: url(images/site/quote-ys.png);
    left: -42px;
}

.section-sayabtus .owl-carousel .item .slider-item .quotes-cont .text-cont {
    padding-left: 43px;
}

.section-sayabtus .owl-carousel .item .slider-item .quotes-cont h5 {
    margin-top: 29px !important;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 600;
}

.section-sayabtus .owl-carousel .item .slider-item .quotes-cont small {
    font-size: 15px;
}

.section-partners {
    background: #f6f6f6;
}

.section-partners-wrapper{
    /*background: #f6f6f6;*/
}

.section-partners .text-cont {
    /*width: 248px;*/
    margin: 0 auto;
    text-align: center;
}

.section-partners .text-cont h2 {
    color: #c38b34;
    font-size: 28px;
    line-height: 1.5em;
}

.section-partners .text-cont h4 {
    font-size: 20px;
    line-height: 1.5em;
}

.section-partners .logo-cont {
    margin-top: 35px;
}

.section-partners .owl-theme .owl-controls {
    bottom: -38px;
}

.section-partners .owl-theme .slider-item .image-cont {
    text-align: center;
}

.ourpartnerlink{
    display: table-cell;
    vertical-align: middle;
    height:130px;
    text-align: center;
    width:250px;
}
/*------------------------------------------------------ About us -------------------------------------------------------------*/

.seabt-info .status-cont {
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 624px;
}

.status-cont .status {
    display: inline-block;
    padding-left: 30px;
    width: 150px;
    position: relative;
}

.status-cont .status:before {
    content: "";
    position: absolute;
    right: 0px;
    width: 1px;
    height: 70%;
    background: rgba(150, 150, 150, 0.38);
    top: 10px;
}

.seabt-info .container {
    background: #f6f6f6;
    padding: 0px 0px 0px 0px;

}

.seabt-info .abt-desc {
    padding:30px;
}


.seabt-auboutus .status-cont .status {
    display: inline-block;
    padding-left: 30px;
    width: 150px;
    position: relative;
}

.seabt-auboutus .status-cont .status:before {
    content: "";
    position: absolute;
    right: 0px;
    width: 1px;
    height: 70%;
    background: rgba(150, 150, 150, 0.38);
    top: 10px;
}

.seabt-auboutus .abt-desc {
    padding:30px;
}

.seabt-auboutus .abt-desc p {
    line-height: 15px;
    margin-bottom: 0px;
}

.seabt-auboutus .abt-desc p {
    margin-top: 20px;
}

.seabt-thoughts .text-cont {
    height: 405px;
}

.seabt-thoughts .text-cont .text-cont-in {
    margin-top: 32px;
}

.seabt-thoughts .text-cont .text-cont-in h2 {
    color: #c48b34;
}

.seabt-thoughts .text-cont .text-cont-in p {
    color: #969696;
    line-height: 25px;
}

.seabt-contacts-link {
    height: 89px;
}

.seabt-contacts-link .container{
    background: #333333;
    height: 89px;
}



.seabt-contacts-link h2 {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding-top: 28px;
}

.seabt-contacts-link .cust-btn {
    color: #fff;
    background: #d29a43;
    padding: 9px 24px;
    font-size: 16px;
    margin-top: 24px;
}

.seabt-contacts-link .cust-btn span {
    margin-left: 8px;
}

.seabt-experts {
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
}

.abt-trainee-bg {
    background: #f6f6f6;
}

.seabt-experts .header-text {
    width: 700px;
    padding:20px;
}

.seabt-experts .header-text h2 {
    color: #c48b34;
}

.seabt-experts .header-text h4 {
    margin-bottom: 0px;
    /*font-size: 14px;*/
}

.seabt-experts .header-text p {
    color: #969696;
    line-height: 27px;
    margin-top: 5px;
}

.about_team {
    text-align: center;
    height: 320px;
    overflow: hidden;
    padding-right: 5px;
    padding-left: 5px;
}


.about_team .about_team_wrapper{
    margin:10px;
    text-align: center;
    background: #ffffff;

}

.about_team img {
    max-height: 200px;
    padding-top: 10px;
}

.seabt-experts .slider-btn-cont {
    height: auto;
    width: 121px;
    float: right;
}

.seabt-experts .slider-btn-cont .cust-btn {
    background: transparent;
    border: 2px solid #888686;
    padding: 10px 17px;
}

.seabt-experts .slider-btn-cont .cust-btn span {
    color: #888686;
}

.seabt-experts  .abtdesc {
    text-align: center;
    padding: 10px;
}

.seabt-experts .abtdesc h4 {
    margin-top: 10px !important;
    margin-bottom: 0px;
    font-size: 20px;
}

.seabt-experts .abtdesc h5 {
    margin-top: 10px !important;
    font-size: 14px;
}

.teamlink{
    color:#000;
}

.teamlink:hover>.about_team_wrapper{
    background: #e6e6e6;
}

.teammember_profile h2 {
    color: #c48b34;
}

#fancybox-content {
    height: 680px;
    width: 550px;
    padding: 0;
    margin: 0;
    overflow: scroll;
}
.teammember_profile  .memeberimage{
    text-align: center;
}

.teammember_profile .title{
    text-align:center;
    padding:10px;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

.teammember_profile .description p{
 padding:10px;
}


/*------------------------------------------------------ Video Gallary-------------------------------------------------------------*/


.section-videowall {
    padding:0px;

    /*background: url(images/site/realestatebanner.jpg) no-repeat;*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    /*-webkit-background-position: center center;*/
    /*-moz-background-position: center center;*/
    /*-o-background-position: center center;*/
    /*background-position: center center;*/
}

.section-videowall .container{
    background: #f6f6f6;
    padding:30px 0px 0px 0px;
    /*background: rgba(255,255,255,0.7);*/

}

.section-videowall .row{
    margin-left:0px;
    margin-right:0px;
}


.section-popularvi {
    padding:0px;
}

.popularvicontainer {
    background: #f6f6f6;
    padding: 30px;
}


.popularvicontainer .owl-theme .owl-controls {
    bottom: inherit;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
}

.section-videowall .left-link {
    width: auto;
}

.section-videowall .left-link a {
    color: #000;
    margin: 0 10px;
}

.section-videowall .header-cont {
    /*width: 300px;*/
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.section-videowall .header-cont h2 {
    /*color: #c48b34;*/
    color: #000;
    margin-top: 30px !important;
    margin-bottom: 0px;
    font-size: 40px;
}

.section-videowall .header-cont h4 {
    margin-top: 62px !important;
    margin-bottom: 0px;
}

.section-videowall .video-banner {
    /*margin: 40px;*/
    height: 533px;
    background: url(images/site/videobanner.jpg) no-repeat;
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    /*-webkit-background-position: center center;*/
    /*-moz-background-position: center center;*/
    /*-o-background-position: center center;*/
    background-position: right top;
}

.section-videowall .video-banner .text-cont {
    background: #c48b34;
    height: 100%;
}

.section-videowall .video-banner .text-cont .text {
    padding-left: 41px;
    margin-top: 109px;
    color: #fff;
}

.section-videowall .video-banner .text-cont .text .cust-playbtn {
    margin-bottom: 18px;
    border: 7px solid #fff;
    padding: 17px;
    border-radius: 50%;
    font-size: 25px;
}

.section-videowall .video-banner .text-cont .text h3 {
    line-height: 29px;
}

.section-videowall .video-banner .text-cont .text p {
    line-height: 23px;
}

.videobg1 {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}


#abtUsTraineeVideoGallery .about_team_wrapper{
    margin:10px;
    text-align: center;
    background: #ffffff;

}

#abtUsTraineeVideoGallery img {
    max-height: 200px;
    padding-top: 10px;
}

.section-popularvi {
    /*background: #f6f6f6;*/
}

.section-popularvi .header-cont {
    width: 400px;
    margin: 0 auto;
    text-align: center;
}

.section-popularvi .header-cont h2 {
    color: #d29a43;
    margin-bottom: 0px;
}

.section-popularvi .header-cont p {
    line-height: 28px;
    margin-top: 10px;
}

.section-popularvi .video-cont {
    margin-top: 36px;
    padding: 10px;
}

.section-popularvi .video-cont .video-bg {
    height: 133px;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}

.section-popularvi .video-cont .video-small-setup{
    margin-top: 20px;
}

.section-popularvi .video-cont .video-bg .play-front {
    height: 100%;
    width: 100%;
    background: rgba(43, 43, 43, 0.5);
    opacity: 0;
    transition: 1s all ease;
}

.section-popularvi .video-cont .video-bg:hover .play-front {
    opacity: 1;
}

.section-popularvi .video-cont .video-bg .play-front a {
    text-decoration: none;
    color: #fff;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 79px;
    top: 31px;
}

.section-popularvi .video-cont .video-bg .play-front .cust-playbtn {
    margin-bottom: 18px;
    border: 7px solid #fff;
    padding: 17px;
    border-radius: 50%;
    font-size: 25px;
}

.section-popularvi .video-cont .text-cont {
    padding: 18px;
    background: #ffffff;
    border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
}

.section-popularvi .video-cont .text-cont .time {
    margin-left: 10px;
    color: #d29a43;
    font-weight: bold;
    font-size: 15px;
}

.section-condetail .cont-details-cont .right-text {
    height: 472px;
}

.section-condetail .cont-details-cont {
    height: 472px;
}

.section-condetail .cont-details-cont .right-text {
    padding-top: 65px;
    padding-left: 42px;
    color: #fff;
}

.section-condetail .cont-details-cont .right-text .contacts {
    line-height: 34px;
    margin-top: 40px;
    padding-left: 22px;
}

.section-condetail .cont-details-cont .right-text .contacts p span {
    margin-right: 10px;
}

.section-map .map {
    height: 362px;
}

/*------------------------------------------------------Contact us-------------------------------------------------------------*/
.section-condetail {
    background: #f6f6f6;
}

.section-condetail .left-link {
    width: auto;
}

.section-condetail .left-link a {
    color: #000;
    margin: 0 10px;
}

.section-condetail .header-cont {
    width: 300px;
    margin: 0 auto;
    text-align: center;
}

.section-condetail .header-cont h2 {
    color: #c48b34;
    margin-top: 37px !important;
    margin-bottom: 0px;
}

.section-condetail .header-cont h4 {
    margin-top: 62px !important;
    margin-bottom: 0px;
}

.section-condetail .cust-btn {
    color: #fff;
    background: #d29a43;
    padding: 9px 24px;
    font-size: 16px;
}

.section-condetail .cust-btn a {
    color: #888686;
}

.section-condetail .cont-details-cont {
    margin-top: 38px;
}

.section-condetail .cont-details-cont > div > h2 {
    color: #c48c37;
    margin-bottom: 0px;
}

.section-condetail .cont-details-cont > div > p {
    color: #969696;
    margin-top: 14px !important;
    line-height: 22px;
    margin-bottom: 0px;
}

.section-condetail .cont-details-cont .cust-form {
    margin-top: 21px;
}

.section-condetail .cont-details-cont .cust-form input, .section-condetail .cont-details-cont .cust-form select {
    height: 46px;
}

.section-condetail .cont-details-cont .cust-form textarea {
    height: 117px;
}

.section-condetail .cont-details-cont .cust-form .row {
    margin-bottom: 17px;
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont {
    padding: 8px 10px;
    border: 1px solid #ccc;
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont .chk-cont-in {
    margin-top: 10px;
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont .cust-chk {
    height: 32px;
    border: 2px solid #d8d8d8;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont .cust-chk.active {
    /*background: url("../images/cust-chk.png") no-repeat;*/
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont .chk-text {
    font-size: 14px;
    font-weight: bold;
    margin-left: 10px;
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont .capcha-cont span {
    font-size: 8px;
    color: #626262
}

.section-condetail .cont-details-cont .cust-form .row .chk-cont .capcha-cont label {
    padding: 3px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #626262;
    vertical-align: middle;
    margin: 0 5px;
}

/*------------------------------------------------------CDP-------------------------------------------------------------*/



.section-common-tab .cust-tablink {
    padding: 38px 46px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.section-common-tab .header-text h2 {
    color: #c48b34;
    margin-bottom: 28px;
}

.section-common-tab .header-text p:first-child {
    margin-bottom: 36px;
}

.section-common-tab .cource-summary {
    margin-top: 46px;
}

.section-common-tab .cource-summary .text-cont {
    display: table;
    height: 123px;
}

.section-common-tab .cource-summary .text-cont h2 {
    display: table-row;
    margin: auto;
    text-align: center;
}

.section-common-tab .cource-summary .text-cont h2 span {
    display: table-cell;
    margin: auto;
    vertical-align: middle;
    color: #c48b34;
}

.section-common-tab .cource-summary .text-cont h5 {
    /*font-weight: bold;*/
}

.section-common-tab .cource-summary .cou-othsu {
    /*height: 150px;*/
    position: relative;
    padding-left: 0px;
}

.section-common-tab .cource-summary .cou-othsu:not(:last-child):before {
    content: "";
    position: absolute;
    height: 70%;
    right: 21px;
    top: 6%;
    width: 1px;
    background: RGBA(102, 102, 102, 0.29);
}

.section-common-tab .cource-summary .cou-othsu h4{
font-size: 18px;
}

.section-common-tab .cource-summary .cou-othsu h4:first-child {
    margin-bottom: 3px;
}

.section-common-tab .cource-summary .cou-othsu h4:last-child small {
    /*font-weight: bold;*/
    color: #c48b34;
}

.section-common-tab .cource-summary .cou-othsu .cust-link-btn {
    font-weight: bold;
    color: #c48b34;
}

.section-common-tab .cource-summary .cou-othsu .cust-link-btn span {
    vertical-align: middle;
}



.section-common-tab .container, .section-common-tab .container .col-sm-3{

    padding-left:0px;
    padding-right: 0px;
}

.section-common-tab .container .tab-content .row{
    margin-left:0px;
    margin-right:0px;
}


.section-common-tab  .nav-tabs {

}

.section-common-tab .nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.section-common-tab  .nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    font-size: 16px;
    color: #474747;
    font-weight: normal;
    margin-right: 0px;
}


.section-common-tab  .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border:0px;
    color: #c48b34;
}


.section-heading {

}


.section-heading .container{
    background: #f6f6f6;
    padding:40px;
}

.section-heading h4 {
    margin-bottom: 15px;
}

.section-heading p {
    line-height: 27px;
}

.section-heading p:first-child {
    margin-bottom: 23px;
}

/*------------------------------------------------------Certificate Of Registration-------------------------------------------------------------*/

.section-cor {
    padding:0px;

}

.section-cor .container{
    padding:80px 0px 0px 0px;
    /*background: rgba(255,255,255,0.5);*/

}



.section-cor .header-cont {
    /*width: 300px;*/
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.section-cor .header-cont h2 {
    /*color: #c48b34;*/
    color: #000;
    margin-top: 30px !important;
    margin-bottom: 0px;
    font-size: 40px;
}

.section-cor .header-cont h4 {
    margin-top: 62px !important;
    margin-bottom: 0px;
}


.section-cor .container  .cource-summary {
    margin-top: 0px;
}

.eligibility-cont h2 {
    color: #c48b34;
    margin-bottom: 52px;
}

.eligibility-cont .cource-detail {
    text-align: center;
    padding: 20px;
    /*background: #fff;*/
}

.eligibility-cont .cource-detail h5 {
    margin-top: 10px !important;
}

.section-wtk {
    /*background: #333333;*/
}


.section-wtk .container{
    background: #333333;
    padding:30px;
}

.section-wtk h2, .section-wtk p {
    color: #fff;
}

.section-wtk input[type="text"] {
    height: 60px;
    background: transparent;
    color: #656565;
    border-color: #656565;
    margin-top:10px;
}

.section-wtk textarea{
    height: 130px;
    background: transparent;
    color: #656565;
    border-color: #656565;
    margin-top:10px;
}

.section-wtk button {
    float:right;
    margin-top:10px;
    padding: 20px 30px;
    background: #c48b34;
    color: #fff;
    font-size: 14px;
}

.call-cont {
    height: 100%;
    margin-top: 20px;
    text-align: center;
}
.phonecontactcontainer{
    padding:40px;
}

.call-cont .lv1 {
    margin: 0 auto;
    height: 224px;
    width: 224px;
    background: transparent;
    border: 1px solid #4b4b4b;
    padding: 29px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.call-cont .lv2 {
    height: 100%;
    width: 100%;
    background: transparent;
    border: 1px solid #4b4b4b;
    padding: 29px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.call-cont .lv3 {
    height: 100%;
    width: 100%;
    background: transparent;
    border: 1px solid #4b4b4b;
    padding: 29px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.call-cont .lv3 {
    height: 100%;
    width: 100%;
    background: transparent;
    border: 1px solid #4b4b4b;
    padding: 29px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.call-cont .lv3 span {
    background: #c48b34;
    color: #fff;
    font-size: 18px;
    padding: 15px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: relative;
}

.call-cont .lv3 span .number-cont {
    left: -95px;
    position: absolute;
    right: -38px;
    top: -72px;
    width: 240px;
}

.call-cont .lv3 span .number-cont .content {

    color: #fff;
    background: #c48b34;
    z-index: 2;
    border-radius: 5px;
}

.call-cont .lv3 span .number-cont .tail {
    border-color: #c48b34 transparent transparent transparent;
    position: absolute;
    left: 100px;
    top: 40px;
    border-style: solid;
    border-width: 20px;
    width: 0px;
    height: 0px;
    z-index: 1;
}


.call-cont .lv3 span .number-cont .content a{
    word-spacing: -10px;
    padding: 10px 14px 15px 14px;
    font-weight: normal;
    font-size: 18px;
    color:#fff;
    display: block;
}

.call-cont a:hover .number-cont {
    opacity: 1;
}

/*------------------------------------------------------ Licencing-------------------------------------------------------------*/
.heading-desc{
padding:30px;
}


.section-licperhour {
    padding:0px;

    background: url(images/site/realestatebanner.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}

.section-licperhour .container{
    padding:80px 0px 0px 0px;
    /*background: rgba(255,255,255,0.7);*/

}

.section-licperhour .header-cont {
    /*width: 300px;*/
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.section-licperhour .header-cont h2 {
    /*color: #c48b34;*/
    color: #000;
    margin-top: 30px !important;
    margin-bottom: 0px;
    font-size: 40px;
}

.section-licperhour .header-cont h4 {
    margin-top: 62px !important;
    margin-bottom: 0px;
}



.section-licperhour .container  .cource-summary {
    margin-top: 0px;
}


.section-licperhour .licperhov {
    height: 458px;
    text-align: center;
}

.bglipehov-cont .liperhov-txt{
    padding:20px;
}

.bglipehov-cont .liperhov-txt .txt-cont h2 {
    color: #c48b34;
    margin-bottom: 52px;
}

.bglipehov-cont .liperhov-txt .txt-cont p {
    color: #969696;
    line-height: 27px;
    margin-top: 5px;
    margin-bottom: 40px;
}

.bglipehov-cont .liperhov-txt .txt-cont dt {
    width: 20px;
    text-align: center;
}

.bglipehov-cont .liperhov-txt .txt-cont dd {
    margin-left: 45px;
}

.bglipehov-cont .liperhov-txt .txt-cont dd, .bglipehov-cont .liperhov-txt .txt-cont dt {
    line-height: 40px;
}

.bglipehov-cont .owl-controls {
    display: none !important;
}

.liperhov-txt .btn-cont .cust-btn {
    background: transparent;
    border: 2px solid #888686;
    padding: 10px 17px;
    text-decoration: none;
    margin-right: 10px;
}


/*------------------------------------------------------ coaching-------------------------------------------------------------*/



.section-skill-topic{
    margin-top:20px;
}

.section-skill-topic table {
    background: #FFF;
}


.section-skill-topic table thead {
    background: #666;
    font-size: 19px;
}

.section-skill-topic table thead th {
    font-size: 26px;
    font-weight: 300;
    padding: 30px;
    color: #fff;
}

.section-skill-topic table tr td {
    padding: 34px;
    font-size: 14px;
}

.section-skill-topic table tr td:first-child {
    color: #000;
    text-transform: uppercase;
    font-weight: normal;
    border-right: 1px solid #dddddd;
    border-left: 0px;
}

.section-skill-topic table tr td:last-child {
    color: #666;
    border-right: 0px;
}

.section-skill-topic table tbody {
    /*border: 1px solid #dddddd;*/
}

/*------------------------------------------------------ -------------------------------------------------------------*/
footer {
    background: #181818;
}

footer .footer-top {
    height: 290px;
    padding-top: 33px;
}

footer .footer-top .text-cont h3 {
    color: #fff;
    font-size: 26px;
    /*font-weight: 300;*/
    padding-bottom: 15px;
    padding-top: 15px;
}

footer .footer-top .text-cont p {
    line-height:1.5em;
    font-size: 16px;
}

footer .footer-top .text-cont p a {
    color: #5b5b5b;
}

footer .footer-top .text-cont p {
    color: #e0e0e0;
    font-size: 16px;
    font-weight: 300;
}

footer .footer-top .text-cont .social-cont {
    margin-top: 20px;
}

footer .footer-top .text-cont .social-cont span.icon-facebook, footer .footer-top .text-cont .social-cont span.icon-twitter {
    color: #181818;
    margin-right: 14px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #d29a43;
    padding: 5px 3px;
}

footer .footer-bottom {
    height: 58px;
    text-align: center;
    border-top: 1px solid rgba(150, 150, 150, 0.20);
    padding: 18px 0px;
}

footer .footer-bottom p {
    color: #fff;
    font-weight: 300;
}

/*---contact--*/


.section-contactus {
    padding:0px;
    background: url(images/site/contactbanner.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-background-position: center center;
    -moz-background-position: center center;
    -o-background-position: center center;
    background-position: center center;
}

.section-contactus .container{

}

.section-contactus h2 {
    color: #000000;
    margin-bottom: 33px;
    padding-left:30px;
}

.section-contactus .header-cont {
    /*width: 300px;*/
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.section-contactus .header-cont h2 {
    /*color: #c48b34;*/
    margin-top: 30px !important;
    margin-bottom: 0px;
    font-size: 40px;
}

.section-contactus .header-cont h4 {
    /*color: #c48b34;*/
    margin-top: 62px !important;;
}

#contact_map{
    height:300px;
}